/* CSS Document */
#firminfoagb {
	width:95%;
	margin-bottom:20px;
}
#firminfoagb h1 {
	margin:0px 0px 20px 0px; padding:0px;
	font-size:22px;
	color:#ff8000;
}
#firminfoagb h2 {
	margin:0px 0px 5px 0px; padding:0px;
	font-size:17px;
	font-weight:bold;
}
#firminfoagb h3 {
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}
#firminfoagb p {
	margin:5px 0px 5px 0px; padding:0px;
	font-size:12px;
	line-height:1.5em;
}
